
Grupo 3 A 2022 - Feature #1695

Feature # 1693 (Closed): Informe 2

Dar Formato al informe y presentación

08/21/2022 11:03 PM - francisco pantoja

Status: Closed Start date: 09/26/2022

Priority: Normal Due date: 11/03/2022

Assignee: Tomás Silva % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

History

#1 - 08/21/2022 11:07 PM - francisco pantoja

- Parent task set to #1693

#2 - 08/21/2022 11:23 PM - Tomás Silva

- Tracker changed from Bug to Feature

#3 - 10/04/2022 02:35 PM - Tomás Silva

- Due date changed from 10/03/2022 to 10/27/2022

#4 - 10/08/2022 07:04 PM - Tomás Silva

- % Done changed from 0 to 10

#5 - 10/17/2022 10:48 PM - Tomás Silva

- % Done changed from 10 to 30

#6 - 10/31/2022 06:20 PM - Tomás Silva

- Due date changed from 10/27/2022 to 11/03/2022

- % Done changed from 30 to 80

#7 - 11/03/2022 10:26 AM - francisco pantoja

- % Done changed from 80 to 100

#8 - 11/10/2022 08:34 AM - francisco pantoja

- Status changed from New to Closed
